/*ScianVisIso.h
  Public stuff for ScianVisIso
  Eric Pepke
  May 25, 1991
*/

extern ObjPtr meshClass;

#ifdef PROTO
void InitIsosurfaces(void);
void KillIsosurfaces(void);
#else
void InitIsosurfaces();
void KillIsosurfaces();
#endif
